<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>312</hymn_number>
<lyrics>[V1]
 //  Golgota'ya gelen ne güzel yoldur: İsam!  //
 //  O yolun yolcusu, ne güzel kuldur.  //
 //  O yolu bulanlar sevinçle coşar. İsam!  //
 //  Çevirmezsin sen geri, geleni sana.  //
 //  Canım feda olsun senin yoluna, İsam!  //
 //  Ol benimle daima, burada ve orada.  //
 //  Ömrünü verdin benim uğruma, İsam!  //
 //  Ben niye vermeyeyim kalbimi sana.  //
 //  Doldur Kutsal Ruhunla beni her zaman, İsam!  //
 //  Duysun ki her arayan Rabbimiz İsa!  //</lyrics>
<title>İsam! TY312</title>
</song>